KLA10226
Multiple vulnerabilities in WahtsUp Gold
Обновлено: 18/06/2020
Дата обнаружения
20/10/2004
Уровень угрозы
Critical
Описание

Multiple serious vulnerabilities have been found in WhatsUp Gold. Malicious users can exploit these vulnerabilities to cause denial of service or execute arbitrary code. Below is a complete list of vulnerabilities

  1. Unknown vectors can be exploited remotely via a specially designed GET request;
  2. A buffer overflow can be exploited remotely via a specially designed instance name.
Пораженные продукты

Ipswitch WhatsUp Gold versions 8.03 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
Ipswitch WhatsUp Gold
CVE-IDS
CVE-2004-07995.0Critical
CVE-2004-07987.5Critical
Эксплуатация

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/566